+ Start a Discussion
chrisx01chrisx01 

native app wit xcode ios sdk

Hello

 

i want to develop  a native app for ios.

i have download the SDK  & Foreeios like the tutorial.

i create the sample app and i want to compile.

but now i can not compile because " failed message"

 

i use xcode 4.2 on snow leopard ( patched to work ios sdk 6  &7)

 

Works the force sdk only xcode >4.5 ?

 

 

Chris

Best Answer chosen by Admin (Salesforce Developers) 
Kevin HawkinsKevin Hawkins
The Mobile SDK supports a minimum iOS version of 6.0, which means Xcode 4.5 and above.